MIRB(1)

NAME
mirb - Embeddable Interactive Ruby Shell

SYNOPSIS
mirb

DESCRIPTION
This manual page documents briefly the mirb.

This is a very early version, please test and report errors.

AUTHOR
This manual page was written by Nobuhiro Iwamatsu <iwamatsu@debian.org> for the Debian GNU/Linux system (but may be used by others).